<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.10.5" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>Horde_Mime_Viewer</name>
 <channel>pear.horde.org</channel>
 <summary>MIME viewer library</summary>
 <description>A library that provides rendering drivers for MIME data.</description>
 <lead>
  <name>Jan Schneider</name>
  <user>yunosh</user>
  <email>jan@horde.org</email>
  <active>yes</active>
 </lead>
 <lead>
  <name>Michael Slusarz</name>
  <user>slusarz</user>
  <email>slusarz@horde.org</email>
  <active>no</active>
 </lead>
 <date>2022-03-02</date>
 <time>21:56:46</time>
 <version>
  <release>2.2.4</release>
  <api>2.1.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
 <notes>
* [jan] Fix XSS vulnerability in Open Document mime viewer with different code path (Reported by: Mahdi Pasche &lt;pasche@b1-systems.de&gt;).
 </notes>
 <contents>
  <dir baseinstalldir="/" name="/">
   <file baseinstalldir="/" md5sum="e67dfe3836b0ed904f77d04b25d94e35" name="doc/Horde/Mime/Viewer/CHANGES" role="doc" />
   <file baseinstalldir="/" md5sum="321bf41f280cf805086dd5a720b37785" name="doc/Horde/Mime/Viewer/COPYING" role="doc" />
   <file baseinstalldir="/" md5sum="a122e7137e224f646b22b910a779d211" name="js/syntaxhighlighter/scripts/shAutoloader.js" role="horde" />
   <file baseinstalldir="/" md5sum="74a77dcec7dd7bd0c996c312d10569bc" name="js/syntaxhighlighter/scripts/shBrushAppleScript.js" role="horde" />
   <file baseinstalldir="/" md5sum="442d259478af459cb198f1c7920cd6bf" name="js/syntaxhighlighter/scripts/shBrushAS3.js" role="horde" />
   <file baseinstalldir="/" md5sum="2d78054b479066ae1555e9c3ff2982e8" name="js/syntaxhighlighter/scripts/shBrushBash.js" role="horde" />
   <file baseinstalldir="/" md5sum="915874e18d8380902cb7eca143fcee13" name="js/syntaxhighlighter/scripts/shBrushColdFusion.js" role="horde" />
   <file baseinstalldir="/" md5sum="f88b763be0c3069581db71bae6025bd8" name="js/syntaxhighlighter/scripts/shBrushCpp.js" role="horde" />
   <file baseinstalldir="/" md5sum="b280eea611e5ed28f08ea552b59dfef0" name="js/syntaxhighlighter/scripts/shBrushCSharp.js" role="horde" />
   <file baseinstalldir="/" md5sum="a07a03d9b8a586105267106ed629339e" name="js/syntaxhighlighter/scripts/shBrushCss.js" role="horde" />
   <file baseinstalldir="/" md5sum="29db1af76facf2deb013621981c43ab7" name="js/syntaxhighlighter/scripts/shBrushDelphi.js" role="horde" />
   <file baseinstalldir="/" md5sum="2e12da4b8224909fc0b92131bb04fb7e" name="js/syntaxhighlighter/scripts/shBrushDiff.js" role="horde" />
   <file baseinstalldir="/" md5sum="112da02c9c7c83494f3764540aec6cdd" name="js/syntaxhighlighter/scripts/shBrushErlang.js" role="horde" />
   <file baseinstalldir="/" md5sum="9c6ede0ba21cb804301e156e2b4fd03c" name="js/syntaxhighlighter/scripts/shBrushGroovy.js" role="horde" />
   <file baseinstalldir="/" md5sum="c374a5018773714f971543dc273fceed" name="js/syntaxhighlighter/scripts/shBrushJava.js" role="horde" />
   <file baseinstalldir="/" md5sum="0afafd1298c5870e7f3bf8ab761ccb6e" name="js/syntaxhighlighter/scripts/shBrushJavaFX.js" role="horde" />
   <file baseinstalldir="/" md5sum="cdae918e2156986f76ada6d301c45f27" name="js/syntaxhighlighter/scripts/shBrushJScript.js" role="horde" />
   <file baseinstalldir="/" md5sum="b5300568d34b9182117922e8fc7c540a" name="js/syntaxhighlighter/scripts/shBrushPerl.js" role="horde" />
   <file baseinstalldir="/" md5sum="0a52933147cb95e4860a81c6c86863f8" name="js/syntaxhighlighter/scripts/shBrushPhp.js" role="horde" />
   <file baseinstalldir="/" md5sum="87fdca14e9886310a4e4b3ceb429c7f8" name="js/syntaxhighlighter/scripts/shBrushPlain.js" role="horde" />
   <file baseinstalldir="/" md5sum="3939e2b31f99d06960e56b24697773fd" name="js/syntaxhighlighter/scripts/shBrushPowerShell.js" role="horde" />
   <file baseinstalldir="/" md5sum="734fbf7c3eb377282d42c6ea110b1ef1" name="js/syntaxhighlighter/scripts/shBrushPython.js" role="horde" />
   <file baseinstalldir="/" md5sum="8da67ffc8de2d75073fc6b31d9af78f9" name="js/syntaxhighlighter/scripts/shBrushRuby.js" role="horde" />
   <file baseinstalldir="/" md5sum="ebb4bef932492672be74fd925513fc9a" name="js/syntaxhighlighter/scripts/shBrushSass.js" role="horde" />
   <file baseinstalldir="/" md5sum="ec43414a7d9f971e1b6e3b7bdc4d75b6" name="js/syntaxhighlighter/scripts/shBrushScala.js" role="horde" />
   <file baseinstalldir="/" md5sum="3de8eb19c0c7a60c1c3e0680c18709ab" name="js/syntaxhighlighter/scripts/shBrushSql.js" role="horde" />
   <file baseinstalldir="/" md5sum="bb8a98a95fabbd96b6c94582716c57cd" name="js/syntaxhighlighter/scripts/shBrushVb.js" role="horde" />
   <file baseinstalldir="/" md5sum="ba290ac0111d2c3f8e1ce36fbaf6a239" name="js/syntaxhighlighter/scripts/shBrushXml.js" role="horde" />
   <file baseinstalldir="/" md5sum="488ca2f56c37f84283fc9be63219304f" name="js/syntaxhighlighter/scripts/shCore.js" role="horde" />
   <file baseinstalldir="/" md5sum="b37bc74a8cdb69d5e11e02e9b989189d" name="js/syntaxhighlighter/scripts/shLegacy.js" role="horde" />
   <file baseinstalldir="/" md5sum="0ef257647a6b2ee4b6be05dc1221e998" name="js/syntaxhighlighter/scripts/syntaxhighlighter.js" role="horde" />
   <file baseinstalldir="/" md5sum="fc649fc014dace70946debca95344137" name="js/syntaxhighlighter/scripts/syntaxhighlighter.js.map" role="horde" />
   <file baseinstalldir="/" md5sum="567272493b91dc5b04ac999e523737e7" name="js/syntaxhighlighter/src/shAutoloader.js" role="horde" />
   <file baseinstalldir="/" md5sum="c5f76ce7734111947fe9826cc8825bf9" name="js/syntaxhighlighter/src/shCore.js" role="horde" />
   <file baseinstalldir="/" md5sum="dcf9a5a97e44fc0e0b547d7ef7f2c9a1" name="js/syntaxhighlighter/src/shLegacy.js" role="horde" />
   <file baseinstalldir="/" md5sum="9675fc9a124533a0f21716dff3d8e775" name="js/syntaxhighlighter/src/syntaxhighlighter.js" role="horde" />
   <file baseinstalldir="/" md5sum="489a1735b42a1306c9417df1cabfde5e" name="js/syntaxhighlighter/src/syntaxhighlighter.js.map" role="horde" />
   <file baseinstalldir="/" md5sum="054f59128907d622eb3b1a6fcf7ffd66" name="js/syntaxhighlighter/styles/shCore.css" role="horde" />
   <file baseinstalldir="/" md5sum="d5e863bdf86b94e93c710548cc360f25" name="js/syntaxhighlighter/styles/shCoreDefault.css" role="horde" />
   <file baseinstalldir="/" md5sum="b721c835d6bd45c199b2120022171156" name="js/syntaxhighlighter/styles/shCoreDjango.css" role="horde" />
   <file baseinstalldir="/" md5sum="e91091d73366d6b537efec996ff86601" name="js/syntaxhighlighter/styles/shCoreEclipse.css" role="horde" />
   <file baseinstalldir="/" md5sum="ed9c3a11acb686661cb44f5dd06e0e1b" name="js/syntaxhighlighter/styles/shCoreEmacs.css" role="horde" />
   <file baseinstalldir="/" md5sum="41c07d9433076ad316e7c552615f30ae" name="js/syntaxhighlighter/styles/shCoreFadeToGrey.css" role="horde" />
   <file baseinstalldir="/" md5sum="00c590ddff1c970a2d7779e1979fe000" name="js/syntaxhighlighter/styles/shCoreMDUltra.css" role="horde" />
   <file baseinstalldir="/" md5sum="516af2be3131c2f4c883f2b8be48aa53" name="js/syntaxhighlighter/styles/shCoreMidnight.css" role="horde" />
   <file baseinstalldir="/" md5sum="1dc208645b1f8450cb02d764c75fab44" name="js/syntaxhighlighter/styles/shCoreRDark.css" role="horde" />
   <file baseinstalldir="/" md5sum="d4d54a01169ef8077807f15f72a65aa2" name="js/syntaxhighlighter/styles/shThemeDefault.css" role="horde" />
   <file baseinstalldir="/" md5sum="6a66f7ba8e38f0c371cdf5d3ee2cfd68" name="js/syntaxhighlighter/styles/shThemeDjango.css" role="horde" />
   <file baseinstalldir="/" md5sum="9fc30d54157a99b7f664a4e3315b7678" name="js/syntaxhighlighter/styles/shThemeEclipse.css" role="horde" />
   <file baseinstalldir="/" md5sum="f8f53227853266e7dc41f6c021f952b5" name="js/syntaxhighlighter/styles/shThemeEmacs.css" role="horde" />
   <file baseinstalldir="/" md5sum="f7120b6892a1a5358fd6f2fe1aba6486" name="js/syntaxhighlighter/styles/shThemeFadeToGrey.css" role="horde" />
   <file baseinstalldir="/" md5sum="06d906701dc2bbe1a4a46804f4dacf10" name="js/syntaxhighlighter/styles/shThemeMDUltra.css" role="horde" />
   <file baseinstalldir="/" md5sum="541a100434df11845d79b1a003328053" name="js/syntaxhighlighter/styles/shThemeMidnight.css" role="horde" />
   <file baseinstalldir="/" md5sum="f830d35d0b9e893228931b29040459c0" name="js/syntaxhighlighter/styles/shThemeRDark.css" role="horde" />
   <file baseinstalldir="/" md5sum="177adc80d4389d8208f80fdb40fb660e" name="js/syntaxhighlighter/styles/theme.css" role="horde" />
   <file baseinstalldir="/" md5sum="79da2118f3f3f07b63c5fe46b581fba4" name="js/syntaxhighlighter/LGPL-LICENSE" role="horde" />
   <file baseinstalldir="/" md5sum="1a648234f395b7ed3b6c11653aa9a48e" name="js/syntaxhighlighter/MIT-LICENSE" role="horde" />
   <file baseinstalldir="/" md5sum="46734101a16fc35048b6d47fce938b74" name="lib/Horde/Mime/Viewer/Ooo/common/measure_conversion.xsl" role="php" />
   <file baseinstalldir="/" md5sum="6e00e3d4ae056b755cb56d7ec50cf099" name="lib/Horde/Mime/Viewer/Ooo/export/common/styles/style_collector.xsl" role="php" />
   <file baseinstalldir="/" md5sum="135d843cd1a4c89414f9ef4bf86be8cf" name="lib/Horde/Mime/Viewer/Ooo/export/common/styles/style_mapping_css.xsl" role="php" />
   <file baseinstalldir="/" md5sum="c68dc475d4b2a69871be8dade7114d92" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table.xsl" role="php" />
   <file baseinstalldir="/" md5sum="09786176dc2153efef1cd6492ff4cf97" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table_cells.xsl" role="php" />
   <file baseinstalldir="/" md5sum="1ad4cf1ef371b8b954315c3598f62929" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table_columns.xsl" role="php" />
   <file baseinstalldir="/" md5sum="8ba914a43c9a40cab3b6fe8a1e800fc0" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table_rows.xsl" role="php" />
   <file baseinstalldir="/" md5sum="490bfe3b6d5aab909a1c312284ded084" name="lib/Horde/Mime/Viewer/Ooo/export/common/body.xsl" role="php" />
   <file baseinstalldir="/" md5sum="82d448b355d1931073accc7d8e9aa25b" name="lib/Horde/Mime/Viewer/Ooo/export/common/ooo2ms_docpr.xsl" role="php" />
   <file baseinstalldir="/" md5sum="e5986771e507c1ae7702ffcbbe273daa" name="lib/Horde/Mime/Viewer/Ooo/export/common/table_of_content.xsl" role="php" />
   <file baseinstalldir="/" md5sum="49fa22461817ad64023bd4ac09125782" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/body.xsl" role="php" />
   <file baseinstalldir="/" md5sum="ed3ddeed1701d2919192484c7eb54988" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/header.xsl" role="php" />
   <file baseinstalldir="/" md5sum="1172914478a184fc71d38d064d3284ed" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/opendoc2xhtml.xsl" role="php" />
   <file baseinstalldir="/" md5sum="e3f9b3f48ad39f68478374d4736ba312" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/table.xsl" role="php" />
   <file baseinstalldir="/" md5sum="9be26e2211b724cf7d6a6bb975255051" name="lib/Horde/Mime/Viewer/Audio.php" role="php" />
   <file baseinstalldir="/" md5sum="eb2dfbadff02188bf8373b50f58700b4" name="lib/Horde/Mime/Viewer/Base.php" role="php" />
   <file baseinstalldir="/" md5sum="5784148ab92231025960f557731214a2" name="lib/Horde/Mime/Viewer/Deb.php" role="php" />
   <file baseinstalldir="/" md5sum="e3418c7e736ccdd2a537ca0de5c25901" name="lib/Horde/Mime/Viewer/Default.php" role="php" />
   <file baseinstalldir="/" md5sum="b671933f76a4261e6f3023d4f10ac2ab" name="lib/Horde/Mime/Viewer/Enriched.php" role="php" />
   <file baseinstalldir="/" md5sum="58ac39ce036e9f42848aba3699319eaa" name="lib/Horde/Mime/Viewer/Exception.php" role="php" />
   <file baseinstalldir="/" md5sum="16f75340825ae86420f6c09e5838732c" name="lib/Horde/Mime/Viewer/Html.php" role="php" />
   <file baseinstalldir="/" md5sum="640c59bade2aec9cffd47d0a04794e74" name="lib/Horde/Mime/Viewer/Images.php" role="php" />
   <file baseinstalldir="/" md5sum="b1a21c43719b7d7d4d71e494ea29334e" name="lib/Horde/Mime/Viewer/Msexcel.php" role="php" />
   <file baseinstalldir="/" md5sum="97e263d3a8b63c9105f8c244b6ccc032" name="lib/Horde/Mime/Viewer/Mspowerpoint.php" role="php" />
   <file baseinstalldir="/" md5sum="2207d877c31cf1bce3ad49e378e3f7a6" name="lib/Horde/Mime/Viewer/Msword.php" role="php" />
   <file baseinstalldir="/" md5sum="adf51b3d74cd150695d63bc0d967628d" name="lib/Horde/Mime/Viewer/Ooo.php" role="php" />
   <file baseinstalldir="/" md5sum="4864112df942dc60e8b877a8c797d1ad" name="lib/Horde/Mime/Viewer/Pdf.php" role="php" />
   <file baseinstalldir="/" md5sum="614635858f76a87461513b7f67b6e1bd" name="lib/Horde/Mime/Viewer/Plain.php" role="php" />
   <file baseinstalldir="/" md5sum="e8a33c0a808db331deafbc963fef50a2" name="lib/Horde/Mime/Viewer/Rar.php" role="php" />
   <file baseinstalldir="/" md5sum="de5720e7281f98d75847276908c636ee" name="lib/Horde/Mime/Viewer/Report.php" role="php" />
   <file baseinstalldir="/" md5sum="1cb7a7d896cb56b65e852d2d00d5897e" name="lib/Horde/Mime/Viewer/Rfc822.php" role="php" />
   <file baseinstalldir="/" md5sum="e36e92309178d947c4494ef06865217b" name="lib/Horde/Mime/Viewer/Richtext.php" role="php" />
   <file baseinstalldir="/" md5sum="664c8867e04f32b8c31c2e2b4b956d55" name="lib/Horde/Mime/Viewer/Rpm.php" role="php" />
   <file baseinstalldir="/" md5sum="18a9395a8ddd8b604e3d417d6f19fa7a" name="lib/Horde/Mime/Viewer/Rtf.php" role="php" />
   <file baseinstalldir="/" md5sum="68d14576f0725125505bec2e356ef016" name="lib/Horde/Mime/Viewer/Security.php" role="php" />
   <file baseinstalldir="/" md5sum="57d36eee66c3865b6a35669f5d8ccd8f" name="lib/Horde/Mime/Viewer/Simple.php" role="php" />
   <file baseinstalldir="/" md5sum="3a0cfdc64308b211822f1622f9e2544c" name="lib/Horde/Mime/Viewer/Smil.php" role="php" />
   <file baseinstalldir="/" md5sum="6ca75f32273faeccf929b7c6fd07c955" name="lib/Horde/Mime/Viewer/Syntaxhighlighter.php" role="php" />
   <file baseinstalldir="/" md5sum="0cdd99bd23101e4085bb4392465ab2dc" name="lib/Horde/Mime/Viewer/Tgz.php" role="php" />
   <file baseinstalldir="/" md5sum="1bce642661206fd6460babeb32b93a93" name="lib/Horde/Mime/Viewer/Tnef.php" role="php" />
   <file baseinstalldir="/" md5sum="24f97a8d12dac70baf697bde82474234" name="lib/Horde/Mime/Viewer/Translation.php" role="php">
    <tasks:replace from="@data_dir@" to="data_dir" type="pear-config" />
   </file>
   <file baseinstalldir="/" md5sum="798316a168847d0143c0311e1422af33" name="lib/Horde/Mime/Viewer/Wordperfect.php" role="php" />
   <file baseinstalldir="/" md5sum="6ae1e69a16526658d50fb37b4e36ff67" name="lib/Horde/Mime/Viewer/Zip.php" role="php" />
   <file baseinstalldir="/" md5sum="dceda76a6cd00d49d5847e372e27f42e" name="lib/Horde/Mime/Viewer.php" role="php" />
   <file baseinstalldir="/" md5sum="d68eaebe22bbae328bc118786a4412ef" name="locale/ar/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="0d59d933d57f0624c6417c2106559c42" name="locale/bg/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="8512da5ebd99f3c79887cf8755ccd950" name="locale/bs/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="71c2454e764ac698951923c2165310bb" name="locale/ca/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="25f4f654c3709a308e14f9c98854963c" name="locale/cs/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="c4fab6c57eab378f4f8a9f6e46742b94" name="locale/cs/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="9285ee27082ba7d234edc14a1b7f7d95" name="locale/da/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="a72374941316124a38f033295cec5c79" name="locale/da/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="f4570cde7206299208a9463a1e5ec65a" name="locale/de/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="2e9683f8eb8eda6d5092d00c60544891" name="locale/de/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="a2af3dfe21da16c2f129751ef98ac1ac" name="locale/el/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="d2eed61d9f9b4171e5059a459725073a" name="locale/el/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="a97caf7d524eb76bc05650a637401139" name="locale/es/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="bb043bffbb056e84177da233cd29bfbc" name="locale/es/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="305afa21fedee124d7061f38f44fc8d7" name="locale/et/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="f041f3f18f7402e90d9465415760e073" name="locale/et/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="f4d2c3b2508bf191ea9c12767c09810b" name="locale/eu/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="931a4dbb77d551e376c7fc7d0b80124a" name="locale/eu/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="ae9ea80ede39c716a9f4085c2f1461cf" name="locale/fa/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="7dc3d54a2e321cdb84a8d80b0dd837c2" name="locale/fi/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="aceff94c3db85d2490726ba76eda5e20" name="locale/fi/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="ad19273424a467b44b14588912080acd" name="locale/fr/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="f8c0680321d8ed01728c4586987e51f5" name="locale/fr/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="4f64500a59647a55036eb755dbc76f2b" name="locale/he/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="11b902b07b0d0c26628c78ce12028e4b" name="locale/he/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="c232dc4bde305db1ea11013a1ed94382" name="locale/hr/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="990e064a8d7920dcdbf6738b9e5377dd" name="locale/hr/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="38e52c2272475e56c63bc10acf940cff" name="locale/hu/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="b1a9497cb92728ed8de3cd19c4cbdf64" name="locale/hu/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="6a927cd6a09f056b0324f6825f528eb9" name="locale/id/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="b420eec93e3b220d630c3f2e8ad62116" name="locale/is/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="9d06a56554672f59e0bc393738ebec5b" name="locale/it/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="acfc5cb477c9106e2016ad788f8fa6f7" name="locale/it/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="44f6f0ebbc71e1250d000dd27599c263" name="locale/ja/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="3b8dd6d4050ee3914f6fc96fe934c685" name="locale/ja/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="788ef15544f0c96b15d913ef3696af3a" name="locale/km/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="3e306d0bd1006250465a96f1c6869554" name="locale/ko/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="708f11c04c139128676322eb02481a48" name="locale/ko/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="222039269c807d07a12f876d04f7b2d5" name="locale/lt/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="deffca5b3728537f8703ea33e207f88c" name="locale/lt/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="2276bc7c3418f142816652080effe0e4" name="locale/lv/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="217fcbd2fc03d8ed6d33b44f450cdbc2" name="locale/lv/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="b9b1f0f473b4e4a72eb3fece196cc94d" name="locale/mk/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="bfb8c704759efaf7ed43d5d494b68281" name="locale/nb/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="6df89f953a60b5848b7bb9d499af0496" name="locale/nb/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="66dffe507ea0581dcab3627c6d640f0e" name="locale/nl/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="ee858cb510a6f14c4d19a580f65eb08b" name="locale/nl/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="4f64500a59647a55036eb755dbc76f2b" name="locale/nn/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="f4da7405fb81ace42f291de0ea4010af" name="locale/nn/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="bce6d63261df293489ea356bc3663c56" name="locale/pl/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="54f30ab78f8b1f8e9dd701d4c335b2b4" name="locale/pl/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="bb18fa3e3f306889259ca71b29a59472" name="locale/pt/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="92ba18e5cccff9f4ed43f76293ae30d0" name="locale/pt/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="11aa0614ce5bf4aaaf23816e8b28df73" name="locale/pt_BR/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="82c85aeef0fc6b278f1467a615ea06cf" name="locale/pt_BR/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="aefc1060cbb9daaf36878315f88ca5f5" name="locale/ro/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="1b3604b0aaf11e77ea050d113082cb3f" name="locale/ro/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="03f740b7457932fc35e0fc1ec109caee" name="locale/ru/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="234ef76acc1ce1ab49e5698213d9ef07" name="locale/ru/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="a8a8b64739fc3894f721131fa384cde4" name="locale/sk/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="351093779b5e305c7b50e872465f19e3" name="locale/sk/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="68969990ccc7398268eb4e418a8fb316" name="locale/sl/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="9e5be2175e5218be4c0cd670b7792ede" name="locale/sl/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="53b36001750be8ada3d95dd40a5691d1" name="locale/sv/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="21a4d40fe7796856ea958c337fbd299d" name="locale/sv/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="fcd49f206dbc10b305ba5f7de0773b78" name="locale/tr/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="88ada085f1de63b56e49b45631006b1c" name="locale/tr/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="74145db88e0395c37ddd09a722d89934" name="locale/uk/LC_MESSAGES/Horde_Mime_Viewer.mo" role="data" />
   <file baseinstalldir="/" md5sum="1ee290fad4fa665378aa82b7b691c1ef" name="locale/uk/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="8d6549e627a830589d58681a9ca5c11c" name="locale/zh_CN/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="ffe95fe9f4f146f95f688cce9fcf9e42" name="locale/zh_TW/LC_MESSAGES/Horde_Mime_Viewer.po" role="data" />
   <file baseinstalldir="/" md5sum="5f73b7a1097c7d2a89152cbf58ef4fa9" name="locale/Horde_Mime_Viewer.pot" role="data" />
   <file baseinstalldir="/" md5sum="8bc9518b9c0576806c82d9413489d099" name="test/Horde/Mime/Viewer/AllTests.php" role="test" />
   <file baseinstalldir="/" md5sum="0a5018f0726d4673850fece3ad4d72c0" name="test/Horde/Mime/Viewer/bootstrap.php" role="test" />
   <file baseinstalldir="/" md5sum="a81837853d46b8bd2aff050bf38926c2" name="test/Horde/Mime/Viewer/OooTest.php" role="test" />
   <file baseinstalldir="/" md5sum="d022ca148f3c2e6739b274bad1d63837" name="test/Horde/Mime/Viewer/xss.odt" role="test" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.3.0</min>
    <max>8.0.0alpha1</max>
    <exclude>8.0.0alpha1</exclude>
   </php>
   <pearinstaller>
    <min>1.7.0</min>
   </pearinstaller>
   <package>
    <name>Horde_Browser</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Compress</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Exception</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Mime</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Text_Filter</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Text_Flowed</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Util</name>
    <channel>pear.horde.org</channel>
    <min>2.0.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <package>
    <name>Horde_Translation</name>
    <channel>pear.horde.org</channel>
    <min>2.2.0</min>
    <max>3.0.0alpha1</max>
    <exclude>3.0.0alpha1</exclude>
   </package>
   <extension>
    <name>xml</name>
   </extension>
  </required>
  <optional>
   <package>
    <name>Net_DNS2</name>
    <channel>pear.php.net</channel>
   </package>
   <extension>
    <name>dom</name>
   </extension>
   <extension>
    <name>libxml</name>
   </extension>
   <extension>
    <name>xsl</name>
   </extension>
  </optional>
 </dependencies>
 <usesrole>
  <role>horde</role>
  <package>Role</package>
  <channel>pear.horde.org</channel>
 </usesrole>
 <phprelease>
  <filelist>
   <install as="CHANGES" name="doc/Horde/Mime/Viewer/CHANGES" />
   <install as="COPYING" name="doc/Horde/Mime/Viewer/COPYING" />
   <install as="js/syntaxhighlighter/LGPL-LICENSE" name="js/syntaxhighlighter/LGPL-LICENSE" />
   <install as="js/syntaxhighlighter/MIT-LICENSE" name="js/syntaxhighlighter/MIT-LICENSE" />
   <install as="js/syntaxhighlighter/scripts/shAutoloader.js" name="js/syntaxhighlighter/scripts/shAutoloader.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushAppleScript.js" name="js/syntaxhighlighter/scripts/shBrushAppleScript.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushAS3.js" name="js/syntaxhighlighter/scripts/shBrushAS3.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushBash.js" name="js/syntaxhighlighter/scripts/shBrushBash.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushColdFusion.js" name="js/syntaxhighlighter/scripts/shBrushColdFusion.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushCpp.js" name="js/syntaxhighlighter/scripts/shBrushCpp.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushCSharp.js" name="js/syntaxhighlighter/scripts/shBrushCSharp.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushCss.js" name="js/syntaxhighlighter/scripts/shBrushCss.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushDelphi.js" name="js/syntaxhighlighter/scripts/shBrushDelphi.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushDiff.js" name="js/syntaxhighlighter/scripts/shBrushDiff.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushErlang.js" name="js/syntaxhighlighter/scripts/shBrushErlang.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushGroovy.js" name="js/syntaxhighlighter/scripts/shBrushGroovy.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushJava.js" name="js/syntaxhighlighter/scripts/shBrushJava.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushJavaFX.js" name="js/syntaxhighlighter/scripts/shBrushJavaFX.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushJScript.js" name="js/syntaxhighlighter/scripts/shBrushJScript.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushPerl.js" name="js/syntaxhighlighter/scripts/shBrushPerl.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushPhp.js" name="js/syntaxhighlighter/scripts/shBrushPhp.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushPlain.js" name="js/syntaxhighlighter/scripts/shBrushPlain.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushPowerShell.js" name="js/syntaxhighlighter/scripts/shBrushPowerShell.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushPython.js" name="js/syntaxhighlighter/scripts/shBrushPython.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushRuby.js" name="js/syntaxhighlighter/scripts/shBrushRuby.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushSass.js" name="js/syntaxhighlighter/scripts/shBrushSass.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushScala.js" name="js/syntaxhighlighter/scripts/shBrushScala.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushSql.js" name="js/syntaxhighlighter/scripts/shBrushSql.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushVb.js" name="js/syntaxhighlighter/scripts/shBrushVb.js" />
   <install as="js/syntaxhighlighter/scripts/shBrushXml.js" name="js/syntaxhighlighter/scripts/shBrushXml.js" />
   <install as="js/syntaxhighlighter/scripts/shCore.js" name="js/syntaxhighlighter/scripts/shCore.js" />
   <install as="js/syntaxhighlighter/scripts/shLegacy.js" name="js/syntaxhighlighter/scripts/shLegacy.js" />
   <install as="js/syntaxhighlighter/scripts/syntaxhighlighter.js" name="js/syntaxhighlighter/scripts/syntaxhighlighter.js" />
   <install as="js/syntaxhighlighter/scripts/syntaxhighlighter.js.map" name="js/syntaxhighlighter/scripts/syntaxhighlighter.js.map" />
   <install as="js/syntaxhighlighter/src/shAutoloader.js" name="js/syntaxhighlighter/src/shAutoloader.js" />
   <install as="js/syntaxhighlighter/src/shCore.js" name="js/syntaxhighlighter/src/shCore.js" />
   <install as="js/syntaxhighlighter/src/shLegacy.js" name="js/syntaxhighlighter/src/shLegacy.js" />
   <install as="js/syntaxhighlighter/src/syntaxhighlighter.js" name="js/syntaxhighlighter/src/syntaxhighlighter.js" />
   <install as="js/syntaxhighlighter/src/syntaxhighlighter.js.map" name="js/syntaxhighlighter/src/syntaxhighlighter.js.map" />
   <install as="js/syntaxhighlighter/styles/shCore.css" name="js/syntaxhighlighter/styles/shCore.css" />
   <install as="js/syntaxhighlighter/styles/shCoreDefault.css" name="js/syntaxhighlighter/styles/shCoreDefault.css" />
   <install as="js/syntaxhighlighter/styles/shCoreDjango.css" name="js/syntaxhighlighter/styles/shCoreDjango.css" />
   <install as="js/syntaxhighlighter/styles/shCoreEclipse.css" name="js/syntaxhighlighter/styles/shCoreEclipse.css" />
   <install as="js/syntaxhighlighter/styles/shCoreEmacs.css" name="js/syntaxhighlighter/styles/shCoreEmacs.css" />
   <install as="js/syntaxhighlighter/styles/shCoreFadeToGrey.css" name="js/syntaxhighlighter/styles/shCoreFadeToGrey.css" />
   <install as="js/syntaxhighlighter/styles/shCoreMDUltra.css" name="js/syntaxhighlighter/styles/shCoreMDUltra.css" />
   <install as="js/syntaxhighlighter/styles/shCoreMidnight.css" name="js/syntaxhighlighter/styles/shCoreMidnight.css" />
   <install as="js/syntaxhighlighter/styles/shCoreRDark.css" name="js/syntaxhighlighter/styles/shCoreRDark.css" />
   <install as="js/syntaxhighlighter/styles/shThemeDefault.css" name="js/syntaxhighlighter/styles/shThemeDefault.css" />
   <install as="js/syntaxhighlighter/styles/shThemeDjango.css" name="js/syntaxhighlighter/styles/shThemeDjango.css" />
   <install as="js/syntaxhighlighter/styles/shThemeEclipse.css" name="js/syntaxhighlighter/styles/shThemeEclipse.css" />
   <install as="js/syntaxhighlighter/styles/shThemeEmacs.css" name="js/syntaxhighlighter/styles/shThemeEmacs.css" />
   <install as="js/syntaxhighlighter/styles/shThemeFadeToGrey.css" name="js/syntaxhighlighter/styles/shThemeFadeToGrey.css" />
   <install as="js/syntaxhighlighter/styles/shThemeMDUltra.css" name="js/syntaxhighlighter/styles/shThemeMDUltra.css" />
   <install as="js/syntaxhighlighter/styles/shThemeMidnight.css" name="js/syntaxhighlighter/styles/shThemeMidnight.css" />
   <install as="js/syntaxhighlighter/styles/shThemeRDark.css" name="js/syntaxhighlighter/styles/shThemeRDark.css" />
   <install as="js/syntaxhighlighter/styles/theme.css" name="js/syntaxhighlighter/styles/theme.css" />
   <install as="Horde/Mime/Viewer.php" name="lib/Horde/Mime/Viewer.php" />
   <install as="Horde/Mime/Viewer/Audio.php" name="lib/Horde/Mime/Viewer/Audio.php" />
   <install as="Horde/Mime/Viewer/Base.php" name="lib/Horde/Mime/Viewer/Base.php" />
   <install as="Horde/Mime/Viewer/Deb.php" name="lib/Horde/Mime/Viewer/Deb.php" />
   <install as="Horde/Mime/Viewer/Default.php" name="lib/Horde/Mime/Viewer/Default.php" />
   <install as="Horde/Mime/Viewer/Enriched.php" name="lib/Horde/Mime/Viewer/Enriched.php" />
   <install as="Horde/Mime/Viewer/Exception.php" name="lib/Horde/Mime/Viewer/Exception.php" />
   <install as="Horde/Mime/Viewer/Html.php" name="lib/Horde/Mime/Viewer/Html.php" />
   <install as="Horde/Mime/Viewer/Images.php" name="lib/Horde/Mime/Viewer/Images.php" />
   <install as="Horde/Mime/Viewer/Msexcel.php" name="lib/Horde/Mime/Viewer/Msexcel.php" />
   <install as="Horde/Mime/Viewer/Mspowerpoint.php" name="lib/Horde/Mime/Viewer/Mspowerpoint.php" />
   <install as="Horde/Mime/Viewer/Msword.php" name="lib/Horde/Mime/Viewer/Msword.php" />
   <install as="Horde/Mime/Viewer/Ooo.php" name="lib/Horde/Mime/Viewer/Ooo.php" />
   <install as="Horde/Mime/Viewer/Pdf.php" name="lib/Horde/Mime/Viewer/Pdf.php" />
   <install as="Horde/Mime/Viewer/Plain.php" name="lib/Horde/Mime/Viewer/Plain.php" />
   <install as="Horde/Mime/Viewer/Rar.php" name="lib/Horde/Mime/Viewer/Rar.php" />
   <install as="Horde/Mime/Viewer/Report.php" name="lib/Horde/Mime/Viewer/Report.php" />
   <install as="Horde/Mime/Viewer/Rfc822.php" name="lib/Horde/Mime/Viewer/Rfc822.php" />
   <install as="Horde/Mime/Viewer/Richtext.php" name="lib/Horde/Mime/Viewer/Richtext.php" />
   <install as="Horde/Mime/Viewer/Rpm.php" name="lib/Horde/Mime/Viewer/Rpm.php" />
   <install as="Horde/Mime/Viewer/Rtf.php" name="lib/Horde/Mime/Viewer/Rtf.php" />
   <install as="Horde/Mime/Viewer/Security.php" name="lib/Horde/Mime/Viewer/Security.php" />
   <install as="Horde/Mime/Viewer/Simple.php" name="lib/Horde/Mime/Viewer/Simple.php" />
   <install as="Horde/Mime/Viewer/Smil.php" name="lib/Horde/Mime/Viewer/Smil.php" />
   <install as="Horde/Mime/Viewer/Syntaxhighlighter.php" name="lib/Horde/Mime/Viewer/Syntaxhighlighter.php" />
   <install as="Horde/Mime/Viewer/Tgz.php" name="lib/Horde/Mime/Viewer/Tgz.php" />
   <install as="Horde/Mime/Viewer/Tnef.php" name="lib/Horde/Mime/Viewer/Tnef.php" />
   <install as="Horde/Mime/Viewer/Translation.php" name="lib/Horde/Mime/Viewer/Translation.php" />
   <install as="Horde/Mime/Viewer/Wordperfect.php" name="lib/Horde/Mime/Viewer/Wordperfect.php" />
   <install as="Horde/Mime/Viewer/Zip.php" name="lib/Horde/Mime/Viewer/Zip.php" />
   <install as="Horde/Mime/Viewer/Ooo/common/measure_conversion.xsl" name="lib/Horde/Mime/Viewer/Ooo/common/measure_conversion.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/body.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/body.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/ooo2ms_docpr.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/ooo2ms_docpr.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/table_of_content.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/table_of_content.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/styles/style_collector.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/styles/style_collector.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/styles/style_mapping_css.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/styles/style_mapping_css.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/table/table.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/table/table_cells.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table_cells.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/table/table_columns.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table_columns.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/common/table/table_rows.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/common/table/table_rows.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/xhtml/body.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/body.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/xhtml/header.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/header.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/xhtml/opendoc2xhtml.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/opendoc2xhtml.xsl" />
   <install as="Horde/Mime/Viewer/Ooo/export/xhtml/table.xsl" name="lib/Horde/Mime/Viewer/Ooo/export/xhtml/table.xsl" />
   <install as="locale/Horde_Mime_Viewer.pot" name="locale/Horde_Mime_Viewer.pot" />
   <install as="locale/ar/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/ar/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/bg/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/bg/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/bs/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/bs/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/ca/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/ca/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/cs/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/cs/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/cs/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/cs/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/da/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/da/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/da/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/da/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/de/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/de/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/de/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/de/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/el/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/el/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/el/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/el/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/es/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/es/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/es/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/es/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/et/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/et/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/et/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/et/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/eu/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/eu/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/eu/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/eu/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/fa/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/fa/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/fi/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/fi/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/fi/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/fi/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/fr/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/fr/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/fr/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/fr/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/he/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/he/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/he/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/he/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/hr/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/hr/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/hr/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/hr/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/hu/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/hu/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/hu/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/hu/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/id/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/id/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/is/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/is/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/it/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/it/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/it/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/it/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/ja/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/ja/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/ja/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/ja/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/km/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/km/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/ko/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/ko/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/ko/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/ko/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/lt/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/lt/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/lt/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/lt/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/lv/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/lv/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/lv/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/lv/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/mk/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/mk/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/nb/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/nb/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/nb/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/nb/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/nl/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/nl/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/nl/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/nl/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/nn/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/nn/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/nn/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/nn/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/pl/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/pl/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/pl/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/pl/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/pt/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/pt/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/pt/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/pt/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/pt_BR/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/pt_BR/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/pt_BR/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/pt_BR/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/ro/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/ro/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/ro/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/ro/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/ru/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/ru/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/ru/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/ru/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/sk/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/sk/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/sk/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/sk/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/sl/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/sl/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/sl/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/sl/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/sv/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/sv/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/sv/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/sv/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/tr/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/tr/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/tr/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/tr/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/uk/LC_MESSAGES/Horde_Mime_Viewer.mo" name="locale/uk/LC_MESSAGES/Horde_Mime_Viewer.mo" />
   <install as="locale/uk/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/uk/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/zh_CN/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/zh_CN/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="locale/zh_TW/LC_MESSAGES/Horde_Mime_Viewer.po" name="locale/zh_TW/LC_MESSAGES/Horde_Mime_Viewer.po" />
   <install as="Horde/Mime/Viewer/AllTests.php" name="test/Horde/Mime/Viewer/AllTests.php" />
   <install as="Horde/Mime/Viewer/bootstrap.php" name="test/Horde/Mime/Viewer/bootstrap.php" />
   <install as="Horde/Mime/Viewer/OooTest.php" name="test/Horde/Mime/Viewer/OooTest.php" />
   <install as="Horde/Mime/Viewer/xss.odt" name="test/Horde/Mime/Viewer/xss.odt" />
  </filelist>
 </phprelease>
 <changelog>
  <release>
   <version>
    <release>1.0.0alpha1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <date>2011-03-08</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First alpha release for Horde 4.
* Replaced external or PHP-based syntax highlighters with javascript SyntaxHighlighter: http://alexgorbatchev.com/SyntaxHighlighter/
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0beta1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-16</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First beta release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-22</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First release candidate for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-29</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* Second release candidate for Horde 4.
* [jan] Fix OpenOffice MIME viewer.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-04-06</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First stable release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-05-03</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Improve Syntaxhighlighter rendering in Chrome browsers.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-05-18</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Updated Spanish translation.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.3</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-06-01</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Updated Slovak translation.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.4</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-07-05</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Update Lithuanian translation.
* [jan] Update Brazilian Portuguese translation.
* [gwr] Support restricting the HTML tidy post processing by the message size (Request #10266).
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.5</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-07-27</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Update Latvian translation.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.6</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-10-11</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Fix configuration of syntaxhighlighter viewer.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.7</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-11-02</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mms] Fix iteration through child HTML nodes in the HTML viewer so that extended viewers can do things like remove nodes outright.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.8</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-11-22</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Add Croatian translation.
* [jan] Add Estonian translation.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.9</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date />
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mms] Fix reading Debian archive data.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0alpha1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>stable</api>
   </stability>
   <date>2012-07-05</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First alpha release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0beta1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2012-07-19</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First beta release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0RC1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>stable</api>
   </stability>
   <date>2012-10-26</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mms] Fix reading Debian archive data.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-10-30</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First stable release for Horde 5.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-11-06</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Update Dutch translation (Arjen de Korte &lt;build+horde@de-korte.org&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-01-09</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Add Basque translation (Ibon Igartua &lt;ibon.igartua@ehu.es&gt;).
* [jan] Update XSLT processor for OpenDocument files.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.3</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-01-29</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Update French translation (Paul De Vlieger &lt;paul.de_vlieger@moniut.univ-bpclermont.fr&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.4</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-03-05</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mms] Spreadsheet conversion now works without using temporary files.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.5</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2013-05-28</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Update Ukrainian translation (Andriy Kopystyansky &lt;anri@polynet.lviv.ua&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.6</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-04-03</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mms] Fix fatal error if using TNEF viewer and bcmath extension is not installed on the system.
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.7</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-05-21</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Update Hungarian translation (Andras Galos &lt;galosa@netinform.hu&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.0.8</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2014-11-18</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mms] More thorough handling of tar.gz data.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.0</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-04-13</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mms] Add optional support to determine if link text is a hostname when doing phishing analysis for the HTML driver.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.1</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2015-07-31</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Updated GL translation.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.2</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-02-01</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Add temp_dir configuration parameter to OpenOffice/LibreOffice viewer (Request #11756).
* [jan] Mark PHP 7 as supported.
   </notes>
  </release>
  <release>
   <version>
    <release>2.1.3</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-03-21</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Update Greek translation (Limperis Antonis &lt;limperis@cti.gr&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.2.0</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-07-28</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [mjr] Add SyntaxHighlighter version 4 support.
   </notes>
  </release>
  <release>
   <version>
    <release>2.2.1</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2016-09-06</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] SECURITY: Don&apos;t render SVG images in the browser to avoid XSS attacks (Reported by Dawid Gounski via Beyond Security&apos;s SecuriTeam Secure Disclosure program).
   </notes>
  </release>
  <release>
   <version>
    <release>2.2.2</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2017-08-28</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Fix bottom table line length of RAR archive summaries.
   </notes>
  </release>
  <release>
   <version>
    <release>2.2.3</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2022-03-01</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Fix XSS vulnerability in Open Document mime viewer (Reported by: Simon Scannell, SonarSource &lt;simon.scannell@sonarsource.com&gt;).
   </notes>
  </release>
  <release>
   <version>
    <release>2.2.4</release>
    <api>2.1.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2022-03-01</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [jan] Fix XSS vulnerability in Open Document mime viewer with different code path (Reported by: Mahdi Pasche &lt;pasche@b1-systems.de&gt;).
   </notes>
  </release>
 </changelog>
</package>
